﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Products Management</h1>
    <p class="lead">This is a Test using asp.net with bootstrap entity framework in <a href="http://conocimientocorporativo.com/"> Conocimiento Corporativo Company</a></p>
    <p><a href="https://www.facebook.com/jorluaram" class="btn btn-primary btn-lg">By Jorge Luis ArangoMorales &raquo;</a></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>ASP.NET MVC</h2>
        <p>
            ASP.NET MVC gives you a powerful, patterns-based way to build dynamic websites that
            enables a clean separation of concerns and gives you full control over markup
            for enjoyable, agile development.
        </p>
        <p><a class="btn btn-default" href="https://go.microsoft.com/fwlink/?LinkId=301865">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Bootstrap</h2>
        <p>Bootstrap is an open source toolkit for developing with HTML, CSS, and JS. Quickly prototype your ideas or build your entire app with our Sass variables and mixins, responsive grid system, extensive prebuilt components, and powerful plugins built on jQuery. </p>
        <p><a class="btn btn-default" href="http://getbootstrap.com/">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Entity Framework</h2>
        <p>The Entity Framework is a set of technologies in ADO.NET that support the development of data-oriented software applications. Architects and developers of data-oriented applications have typically struggled with the need to achieve two very different objectives.</p>
        <p><a class="btn btn-default" href="http://www.entityframeworktutorial.net/">Learn more &raquo;</a></p>
    </div>
</div>